body
{
	width: 800px;
	margin: auto;
	margin-top: 0px;
	margin-top: 0px
	background-color:#F0F4F7;
}

div#logo {
	width:272px;
	margin-top: 10px;
	margin-bottom: 0px;
	background-color:FFFFFF;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

div#photo{
	width:800px;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}

div#navigation {
	width:790px;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#c39f74;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	color: #925842;
}

div#designation {
	width:790px;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#ab987a;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}

div#boutique {
	width:900px;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

div#navigation2 {
	width:790px;
	margin:auto;
        float:left;
	margin-top: 10px;
	margin-bottom: 00px;
	background-color:#c39f74;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight : bold;
	font-style: normal;
	text-decoration: none;
	color: #925842;
}

.titre {
	width:100px;
	float:left;
	clear:left;
	margin-top: 5px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	font-size: 13pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #598000;
}

.titre2 {
	font-size: 12pt;
	font-family: helvetica,arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #a06e5a;
}

.texte {
	width:680px;
	float:left;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
        padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

.titrevideo {
	width:300px;
	float:left;
	clear:left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color:#FFFFFF;
	font-size: 13pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #598000;
}

.textevideo {
	width:450px;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color:#FFFFFF;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

.separateur {
	width:auto;
	clear:left;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: solid 1px #AEBDC5;
	background-color:F0F4F7;
}

.titrepresse{
	width:800px;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color:#FFFFFF;
	font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

.presse{
	width:800px;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}


.full{
	width:800px;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
        font-size: 10pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

div#copyrights {
	width:790px;
	clear:left;
	margin:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#ab987a;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 8pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}

.tbl {background-color: #FFFFFF}

.tblhead1 {background-color: #FFFFFF;}

.tblhead2 {font-size: 10pt; font-family: arial, verdana, helvetica, sans-serif; color: #003587; background-color: #DDE6F7; border: thin;
border-style: solid; border-collapse: collapse; border-color: #708090; border-width: 1px;}

.tbldet1 {font-size: 10pt; font-family: arial, verdana, helvetica, sans-serif; color: #000000; background-color: #F8F8FF; border: thin;
border-style: solid; border-collapse: collapse; border-color: #708090; border-width: 1px;}

h1{
	font-size: 13pt;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #779BCC;
}

ul {
	list-style-type: none;
}

a:link {
		color : #FFFFFF;
		text-decoration : none;
		font-weight : bold;
		font-style : normal;
		}
		a:visited {
		color : #FFFFFF;
		text-decoration : none;
		}
		a:hover {
		color : #925842;
		text-decoration : none;
		font-weight : bold;
		font-style : normal;
		}

a.liens:link
{
		color : #006600;
		font-family: arial, verdana, helvetica, sans-serif;
		text-decoration : none;
		font-weight : normal;
		font-style : normal;
		}
		a.liens:visited {
		font-family: arial, verdana, helvetica, sans-serif;	
		color : #006600;
		text-decoration : none;
		}
		a.liens:hover {
		font-family: arial, verdana, helvetica, sans-serif;	
		color : #925842;
		font-weight : normal;
		text-decoration : none;
		font-style : normal;
		}

img{border:0px;}